<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">

<html lang="en">
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<meta name="generator" content="PHPDoctor 2RC4 (http://peej.github.com/phpdoctor/)">
<meta name="when" content="Fri, 15 Apr 2011 16:43:06 +0000">

<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css">
<link rel="start" href="../../../../overview-summary.html">

<title>PHPDoctor\Tests\woo\yay (PHPDoctor)</title>

</head>
<body id="frame">

<h1><a href="package-summary.html" target="main">PHPDoctor\Tests\woo\yay</a></h1>

<h2>Classes</h2>
<ul>
<li><a href="../../../../phpdoctor/tests/woo/yay/altnamespacesyntax.html" target="main">AltNamespaceSyntax</a></li>
</ul>

</body>

</html>